## This Alfresco Platform Configuration file should be used for custom properties that are introduced by this module.
## Define default values for all properties here.
## System Administrators can override these values in environment specific configurations in
## alfresco/tomcat/shared/classes/alfresco-global.properties.
## 

mail.host=

######################
#        SEALS       #
######################

# Clé de sécurité pour stockage des certificats p12
parapheur.cachetserver.security.key=0123456789
# Cron pour envoi de mail de warning d'expiration de certificat - tous les lundi à 8h
parapheur.cachetserver.warnexpiration.cronexpression=0 0 8 ? * 1
# Nombre de jour à partir duquel un certificat est compté dans le mail de warning - 0 = jamais
parapheur.cachetserver.warnexpiration.daysuntilexpiration=30